/*
Theme Name: Plao
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

#header .info-store {
    margin-right: 10px;
}
#header .info-support {
    cursor: pointer;
}
#header .info-support .img.store {
    background: url(icon/location.svg) no-repeat;
    background-size: 30px !important;
    width: 30px;
    height: 42px;
}
#header .info-support .float-left {
    float: left !important;
}
#header .info-support .img {
    background-size: 40px !important;
    width: 40px;
    height: 40px;
    margin-right: 5px;
    margin-bottom: 0 !important;
    top: 2px;
    position: relative;
    display: inline;
}
#header .info-support .img.hotline {
    background: url(icon/support.svg) no-repeat;
    background-size: 40px !important;
    width: 40px;
    height: 42px;
}
#header .info-support .info .sub {
    color: #633c02;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 5px !important;
}
#header .info-support .info .title {
    color: #529173;
    font-weight: bold;
    font-size: 20px;
    line-height: 22px;
}

.nav>li>a {
    font-size: 1em;
}

.badge-frame .badge-inner, .badge-outline .badge-inner {
    color: #e38a40;
    border-radius: 3px;
}
.box-text {
    font-size: 1em;
}

.button:focus:not(:focus-visible), a:focus:not(:focus-visible), button:focus:not(:focus-visible), input:focus:not(:focus-visible) {
    border-radius: 5px;
}
.button, input[type=button].button, input[type=reset].button, input[type=submit], input[type=submit].button {
    border-radius: 5px;
}
.section-title-bold span, .section-title-bold-center span {
    border-radius: 3px;
}

ul.header-nav.header-nav-main.nav.nav-left.nav-uppercase {
    justify-content: center;
}

.tp_round .img-inner{
    border-radius: 14px;
    margin: 8px;
}

.product-gallery-slider img, .product-thumbnails img {
    border-radius: 16px;
}

.box-image img {
    border-radius: 10px;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}